.bg {
  position: relative;
  width: 100%;
  min-height: 100vh;
  background-image: url(../imgs/survey_bg2.png);
  background-color: #f1f1f1;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.progress {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 5rem;
}
.progress__bg {
  position: relative;
  width: calc(100% - 5rem);
  height: 1.5rem;
  background: #f5f5f5;
  border: 1px solid #cccccc;
  border-radius: 8px;
}
.progress__bar {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: #4A65F6;
  border-radius: 8px;
}
.progress__percent {
  z-index: 2;
  font-size: 2rem;
  color: #4A65F6;
}

.survey {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
}
.survey__result {
  position: relative;
  padding: 7rem;
  background-color: #F7F7F7;
  border-radius: 1.5rem;
  font-size: 2rem;
  color: #000;
  text-align: center;
}
.survey__result .font-s16 {
  font-size: 1.6rem;
}
.survey__result .font-s14 {
  font-size: 1.4rem;
}
@media screen and (max-width: 1024px) {
  .survey__result {
    padding: 3rem;
    font-size: 1.8rem;
  }
}
.survey__result .mt20 {
  margin-top: 2rem;
}
.survey__result .mt30 {
  margin-top: 3rem;
}
.survey__result__image {
  width: 100%;
  max-width: 396px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 3rem;
}
.survey__result__image img {
  max-width: 100%;
}
.survey form {
  width: 100%;
}
.survey__text {
  margin-top: 2rem;
  font-size: 1.6rem;
  color: #000;
}
.survey__box {
  position: relative;
  width: 100%;
  max-width: 1200px;
  border-radius: 1.5rem;
  background-color: #fff;
  padding: 7rem;
  box-shadow: 0px 0px 10px 0px rgba(52, 52, 52, 0.2);
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
@media screen and (max-width: 1024px) {
  .survey__box {
    padding: 3rem;
  }
}
.survey__box__head {
  margin-bottom: 5rem;
  text-align: center;
}
.survey__box__title {
  display: inline-block;
  padding: 1.7rem 6.5rem;
  background-color: #4A65F6;
  border-radius: 50px;
  font-size: 2.5rem;
  font-weight: 700;
  color: #fff;
}
.survey__info {
  position: relative;
  padding: 7rem;
  background-color: #F7F7F7;
  border-radius: 1.5rem;
  font-size: 2rem;
  color: #000;
}
.survey__info .font-s16 {
  font-size: 1.6rem;
}
@media screen and (max-width: 1024px) {
  .survey__info {
    padding: 3rem;
    font-size: 1.8rem;
  }
}
.survey__btnbox {
  position: relative;
  margin-top: 4rem;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .survey__btnbox {
    margin-top: 4rem;
  }
}
@media screen and (max-width: 639px) {
  .survey__btnbox {
    margin-top: 2rem;
  }
}
.survey__btnbox .link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 5rem;
  padding: 0 4rem;
  font-size: 2rem;
  color: #fff;
  border-radius: 50px;
  background-color: #cfa1f5;
}
.survey__btnbox .link span {
  display: inline-block;
}
.survey__btnbox .link svg {
  display: inline-block;
  width: 2.3rem;
  height: auto;
  margin-left: 2rem;
}
@media screen and (max-width: 1024px) {
  .survey__btnbox .link {
    font-size: 1.9rem;
  }
}
.survey__item__title {
  display: flex;
  align-items: flex-start;
}
.survey__item__title em {
  display: flex;
  flex: none;
  align-items: center;
  justify-content: left;
  flex-basis: auto;
  height: 100%;
  font-size: 2rem;
  color: #4A65F6;
  font-weight: 700;
}
.survey__item__title strong {
  display: block;
  font-size: 2rem;
  font-weight: 500;
  padding-left: 1rem;
}
.survey__item__body {
  position: relative;
  margin-top: 2rem;
  font-size: 1.7rem;
  color: #000;
}
.survey__item + .survey__item {
  margin-top: 4rem;
}
.survey__arr {
  max-width: 100%;
}
.survey__end {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 20rem;
  text-align: center;
  font-size: 2rem;
}

.birthday {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 1rem;
  width: 100%;
  max-width: 400px;
}
@media screen and (max-width: 400px) {
  .birthday > div {
    width: 100%;
  }
  .birthday .frm-input {
    width: 100%;
  }
}

.select-address {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 0.5rem;
  width: 100%;
  max-width: 400px;
}
.select-address > div {
  width: calc(50% - 0.5rem);
}
.select-address .frm-input {
  width: 100%;
}
@media screen and (max-width: 400px) {
  .select-address > div {
    width: 100%;
  }
}

.frm-input {
  display: inline-block;
  position: relative;
  border: 1px solid #ddd;
  background-color: #fff;
  padding: 0 1rem;
  font-size: 1.6rem;
  color: #000;
  height: 4.6rem;
  line-height: 4.6rem;
}

.frm-input.wd260 {
  width: 100%;
  max-width: 260px;
}

.frm-input.grid-100 {
  width: 100%;
}

textarea.frm-input {
  width: 100%;
  height: 200px;
  padding: 5px;
  line-height: 1.2;
}

.md-checkbox2, .md-checkbox, .md-radio {
  position: relative;
  display: inline-block;
  padding-left: 2.4rem;
  margin: 0;
  cursor: pointer;
}
.md-checkbox2 > em, .md-checkbox > em, .md-radio > em {
  position: relative;
  display: inline-block;
  width: 0;
  height: 2.4rem;
  margin-top: 0;
  margin-right: 2.4rem;
  margin-left: -2.4rem;
  line-height: 1;
  vertical-align: middle;
}
.md-checkbox2 > em:before, .md-checkbox > em:before, .md-radio > em:before {
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: 0;
  width: 2.4rem;
  height: 2.4rem;
  background: url(../imgs/check_off.svg) no-repeat 0 0;
  background-size: 2.4rem 2.4rem;
}
.md-checkbox2 > input:checked ~ em::after, .md-checkbox > input:checked ~ em::after, .md-radio > input:checked ~ em::after {
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: 0;
  width: 2.4rem;
  height: 2.4rem;
  background: url(../imgs/check_on.svg) no-repeat 0 0;
  background-size: 2.4rem 2.4rem;
}

.mobile {
  display: none;
}

ul.flex {
  display: flex;
  flex-direction: row;
  width: 100%;
  flex-wrap: wrap;
}

ul.flex li + li {
  margin-top: 0;
  margin-left: 1.6rem;
}

.tbl-wrap {
  width: 100%;
  -webkit-overflow-scrolling: touch;
}
@media screen and (max-width: 639px) {
  .tbl-wrap {
    overflow: hidden;
    overflow-x: scroll;
  }
  .tbl-wrap .tbl-type1--fixed th, .tbl-wrap .tbl-type1--fixed td {
    white-space: nowrap;
  }
  .tbl-wrap .tbl-type1--fixed td {
    padding: 1rem 0;
  }
  .tbl-wrap .tbl-type1--fixed .md-checkbox2, .tbl-wrap .tbl-type1--fixed .md-checkbox, .tbl-wrap .tbl-type1--fixed .md-radio {
    padding-left: 15px;
  }
  .tbl-wrap .tbl-type1--fixed .md-checkbox2 > em, .tbl-wrap .tbl-type1--fixed .md-checkbox > em, .tbl-wrap .tbl-type1--fixed .md-radio > em {
    height: 15px;
    margin-right: 15px;
    margin-left: -15px;
  }
  .tbl-wrap .tbl-type1--fixed .md-checkbox2 > em::before, .tbl-wrap .tbl-type1--fixed .md-checkbox > em::before, .tbl-wrap .tbl-type1--fixed .md-radio > em::before {
    width: 15px;
    height: 15px;
    background-size: 100% auto;
  }
  .tbl-wrap .tbl-type1--fixed .md-checkbox2 > input:checked ~ em::after, .tbl-wrap .tbl-type1--fixed .md-checkbox > input:checked ~ em::after, .tbl-wrap .tbl-type1--fixed .md-radio > input:checked ~ em::after {
    width: 15px;
    height: 15px;
    background-size: 100% auto;
  }
}

.tbl-type1 {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border-top: 2px solid #4A65F6;
}
.tbl-type1 th, .tbl-type1 td {
  font-size: 1.6rem;
  padding: 1rem 0.6rem;
  border: 1px solid #ddd;
  vertical-align: middle;
}
.tbl-type1 th {
  text-align: center;
  color: #000;
  font-weight: 500;
}
.tbl-type1 td {
  color: #484848;
  text-align: center;
  border-bottom: 1px solid #ddd;
  vertical-align: middle;
}
.tbl-type1 td.subject {
  text-align: left;
}
.tbl-type1.subject {
  text-align: left;
}
@media screen and (max-width: 540px) {
  .tbl-type1--responsive {
    border-top: 0;
  }
  .tbl-type1--responsive thead,
  .tbl-type1--responsive colgroup {
    display: none;
  }
  .tbl-type1--responsive tbody {
    display: block;
  }
  .tbl-type1--responsive tr {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    flex-direction: column;
    border-bottom: 1px solid #ddd;
    padding: 2rem 0;
  }
  .tbl-type1--responsive tr.row {
    flex-direction: row;
  }
  .tbl-type1--responsive thead.th-title {
    display: block;
  }
  .tbl-type1--responsive thead.th-title tr {
    display: block;
  }
  .tbl-type1--responsive thead.th-title th {
    display: block;
    font-size: 1.9rem;
  }
  .tbl-type1--responsive thead.th-title th.no-dp {
    display: none;
  }
  .tbl-type1--responsive tr:first-child {
    padding-top: 0;
  }
  .tbl-type1--responsive tr td {
    display: block;
    border: 0;
    padding: 0;
    font-size: 1.7rem;
    text-align: left;
  }
  .tbl-type1--responsive tr td + td {
    margin-top: 1rem;
  }
  .tbl-type1--responsive tr td.num {
    width: 20px;
    text-align: left;
  }
  .tbl-type1--responsive tr td.num.wd {
    width: 28px;
    text-align: left;
  }
  .tbl-type1--responsive tr td.subject {
    width: calc(100% - 20px);
    margin-top: 0;
  }
  .tbl-type1--responsive tr td.subject br {
    display: none !important;
  }
  .tbl-type1--responsive tr td.subject.wd {
    width: calc(100% - 28px);
  }
  .tbl-type1--responsive tr td.check {
    width: 100%;
    text-align: left;
  }
  .tbl-type1--responsive tr:last-child {
    border-bottom: 0;
  }
  .tbl-type1--responsive .md-checkbox .mobile {
    display: inline;
  }
  .tbl-type1--responsive .line {
    border-top: 1px solid #ddd;
    margin-top: 1rem;
  }
}

.tbl-type2 {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.tbl-type2 th, .tbl-type2 td {
  font-size: 1.6rem;
  padding: 1rem;
  border: 1px solid #ddd;
  vertical-align: middle;
}
.tbl-type2 th {
  text-align: center;
  background-color: #a9a4a4;
  color: #fff;
  font-weight: 500;
}
.tbl-type2 td {
  color: #000;
  text-align: center;
  border-bottom: 1px solid #ddd;
  vertical-align: middle;
  background-color: #fff;
}

.agree-checkbox {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  margin-top: 3rem;
  font-size: 1.6rem;
}
.agree-checkbox .md-checkbox + .md-checkbox {
  margin-left: 1rem;
}

.frm-box {
  margin-top: 2rem;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  text-align: left;
  width: 100%;
  max-width: 400px;
}
.frm-box__head {
  width: 5rem;
  font-size: 1.6rem;
  color: #000;
}
.frm-box__body {
  width: calc(100% - 5rem);
}
.frm-box__body .frm-input {
  width: 100%;
}

.ul {
  width: 100%;
}
.ul li + li {
  margin-top: 1rem;
}
.ul .li__flex {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
}
.ul .li__flex .frm-input {
  width: calc(100% - 20rem);
}
@media screen and (max-width: 720px) {
  .ul .li__flex .frm-input {
    width: 100%;
    margin-top: 1rem;
  }
}

.link-box {
  margin-top: 0.5rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .link-box {
    flex-direction: column;
  }
}
.link-box a {
  display: inline-block;
  color: #4A65F6;
  font-weight: bold;
}
.link-box a:hover {
  text-decoration: underline;
}
.link-box a + a {
  margin-left: 1rem;
}
@media screen and (max-width: 768px) {
  .link-box a + a {
    margin-left: 0;
    margin-top: 0.5rem;
  }
}

.color-green {
  color: #087E37;
}

.color-blue {
  color: #4A65F6;
}

.color-orange {
  color: #ff7f00;
}

.font-bold {
  font-weight: 700;
}

.color-red {
  color: #D2052F;
}